Computer Security
[EN] securityvulns.ru no-pyccku


Linux kernel multiple vulnerabilities
updated since 22.03.2006
Published:23.03.2006
Source:
SecurityVulns ID:5932
Type:library
Threat Level:
7/10
Description:Integer overflow in netfilter's do_replace() function, memory corruption in usb/gadget driver. Kernel memory content leak through sockaddr_in.sin_zero.
Affected:LINUX : kernel 2.6
Original documentdocumentSECUNIA, [SA19357] Linux Kernel IPv4 "sockaddr_in.sin_zero" Information Disclosure (23.03.2006)
 documentSECUNIA, [SA19330] Linux Kernel Buffer Overflow Vulnerabilities (22.03.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod